
TYPO3.Neos - Bug # 53586

Status: Resolved Priority: Must have
Author: Christopher Seidel Category: JavaScript
Created: 2013-11-13 Assigned To:
Updated: 2014-07-02 Due date:
Subject: Unable to use left menu in Firefox 26 on Winows
Description

Hi,

since beta 1 the left menu doesnt work on properly in a Firefox 26. The menu hides whenever i try to go to a menu element with the
mouse.

In the alpha version the menu works fine.

Associated revisions
Revision 138c85d7 - 2013-11-14 12:32 - Christopher Hlubek

[BUGFIX] Fix the mouse over handling of the menu panel

In some browsers (Firefox, IE) it was not possible to hover over the
menu panel. This is fixed by deferring the check of the hover status.

Change-Id: I625cf24ab8005b2ba6c450ad9b912ddea40eef54
Fixes: #53586
Reviewed-on: https://review.typo3.org/25369
Reviewed-by: Christopher Hlubek
Tested-by: Christopher Hlubek
Tested-by: Mr. Hudson
Reviewed-by: Aske Ertmann
Tested-by: Aske Ertmann

History
#1 - 2013-11-13 10:06 - Christopher Seidel

The same problem with Internet Explorer 10.

Chrome works fine.

#2 - 2013-11-13 10:46 - Christopher Hlubek
- Status changed from New to Accepted
- Priority changed from Should have to Must have

I can confirm this in Firefox 25. The menu disappears when hovering over the items.

#3 - 2013-11-13 12:32 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master of project Packages/TYPO3.Neos has been pushed to the review server.
It is available at https://review.typo3.org/25369

#4 - 2013-11-13 12:36 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.Neos has been pushed to the review server.
It is available at https://review.typo3.org/25369

#5 - 2013-11-13 13:09 - Gerrit Code Review

Patch set 3 for branch master of project Packages/TYPO3.Neos has been pushed to the review server.
It is available at https://review.typo3.org/25369

#6 - 2013-11-14 12:33 - Christopher Hlubek
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

#7 - 2014-07-02 11:41 - Peter Rauber

This bug is still alive for me using Chrome "Version 35.0.1916.153 m" on Windows 7
